/* Text Elements */

h1.heading-5 {
  margin-bottom: 30px;
  font-size: 28px;
}

h2.heading-4 {
  margin-bottom: 50px;
  box-shadow: none;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 3px;
  font-size: 40px;
}

h2.heading-3 {
  margin-bottom: 5px;
  color: #fff;
  text-align: center;
  font-size: 29px;
}

h2.heading-1 {
  color: #000;
  text-align: center;
  font-size: 40px;
}

h2.heading-2 {
  margin-bottom: 30px;
  color: #000;
  font-size: 22px;
}

h2.heading-7 {
  margin-bottom: 30px;
  color: #000;
  font-size: 24px;
}

h3.heading-6 {
  margin-top: 10px;
  margin-bottom: 5px;
  color: #000;
  font-size: 24px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 0;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-2 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-size: 14px;
}

p.paragraph span.paragraph-text-1 {
  font-size: 2.375rem;
}

p.paragraph.paragraph-3 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-4 {
  color: #fff;
  font-size: 16px;
}

p.paragraph.paragraph-5 {
  margin-bottom: 30px;
  font-size: 18px;
}

p.paragraph.panel-text {
  margin-bottom: 30px;
  color: #000;
  font-size: 16px;
}

p.paragraph.paragraph-6 {
  margin-bottom: 30px;
  color: #000;
  font-size: 16px;
}

p.paragraph.paragraph-8 {
  margin-bottom: 30px;
  padding-right: 0;
  color: #606060;
  text-align: center;
  text-shadow: #fff 2px 2px 1px;
  font-size: 50px;
}

p.paragraph.paragraph-9 {
  color: #606060;
  text-align: center;
  text-shadow: #fff 2px 2px 1px;
  font-size: 18px;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 30px;
}

ul.unorder-list.unordered-list-2 {
  margin-bottom: 30px;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
}

a.link-text.text-link-2 {
  display: block;
  padding: 5px 0 5px 10px;
  border-top: .125rem solid #2a2a2a;
  border-right: .125rem solid #2a2a2a;
  border-top-right-radius: 10px;
  background-color: #ff6;
  color: #2a2a2a;
  font-weight: 600;
}

a.link-text.text-link-4 {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top-color: #ff6;
  border-right: .125rem solid #ff6;
  border-bottom: .125rem solid #ff6;
  border-left-color: #ff6;
  border-bottom-right-radius: 10px;
  background-color: #2a2a2a;
  color: #ff6;
  font-weight: 600;
}

a.link-text.text-link-1 {
  display: block;
  color: #000;
  text-align: center;
  font-size: 24px;
}

a.link-text.text-link-3 {
  display: block;
  margin-bottom: 5px;
  color: #000;
  text-decoration: underline;
  font-size: 14px;
  line-height: 22px;
}

a.link-text.text-link-5 {
  display: block;
  width: auto;
  color: #fff;
  font-weight: 600;
  font-style: italic;
  font-size: 16px;
}

a.link-text span.text-link-text-1 {
  font-size: 1.0625rem;
}

/* Interaction Elements */

a.link-button.close-button {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 20px;
}

a.link-button#button-link-1-copy-1 {
  position: static;
  float: right;
}

a.link-button#button-link-1-copy-2 {
  position: static;
  float: right;
}

a.link-button#button-link-1-copy-3 {
  position: static;
  float: right;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

.container.container-65 {
  position: fixed;
  top: 70%;
  z-index: 50;
  min-width: 130px;
  max-width: 130px;
}

.container.container-1 {
  padding: 25px 10px;
  border-top: 0 solid #ff9;
  border-bottom: 0 solid #ff9;
  background-color: #fff;
  vertical-align: top;
}

.container.container-2 {
  display: block;
  margin-bottom: 10px;
  width: auto;
  vertical-align: top;
}

.container.container-3 {
  display: block;
  width: auto;
  vertical-align: top;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-6 {
  padding: 50px 10px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-8 {
  padding: 5px 10px;
  background-color: #ff6;
  vertical-align: top;
}

.container.container-9 {
  padding: 50px 10px 150px;
  background-color: #ff9;
}

.container.container-5 {
  background-color: #000;
  vertical-align: top;
}

.container.container-10 {
  margin-top: 0;
  padding: 50px 20px;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  vertical-align: top;

  background-blend-mode: normal;
}

.container.container-12 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-13 {
  margin-bottom: 20px;
  padding: 50px 20px;
  border: .1875rem solid #000;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .5);
  vertical-align: top;
}

.container.container-16 {
  margin-bottom: 30px;
  padding: 10px 0;
  background-color: transparent;
}

.container.reveal {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  width: 90%;
  background-color: #fff;
}

.container.container-16-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  background-color: #ff6;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-17 {
  width: 100%;
  background-color: transparent;
  vertical-align: top;
}

.container.container-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  padding-right: 20px;
  padding-left: 20px;
  min-width: 10px;
  min-height: 500px;
  width: 100%;
  background-color: transparent;
  vertical-align: top;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-11 {
  vertical-align: top;
}

.link-container.link-container-1 {
  height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/Background.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  border: .125rem solid #606060;
  border-radius: 100px;
  box-shadow: none;
}

.html-element.html-element-1 {
  background-color: #606060;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  max-width: 600px;
}

.html-element.html-element-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

div.responsive-map.map-1 {
  height: 500px;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  color: #000;
  font-size: 16px;
}

div.responsive-picture.picture-1-1 {
  max-width: none;
}

div.responsive-picture.animate {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  box-shadow: #000 5px 5px 10px 0;
}

div.responsive-picture.animate.picture-1-1 {
  box-shadow: none;
}

div.responsive-picture.picture-2 {
  float: right;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 10px;
  max-width: 300px;
  width: 50%;
}

li.list-item.list-item-2 {
  margin-bottom: 10px;
  color: #000;
  font-size: 16px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-5 {
    font-size: 40px;
  }

  h2.heading-3 {
    font-size: 30px;
  }

  h3.heading-6 {
    margin-top: 16px;
    font-size: 30px;
  }

  p.paragraph.paragraph-9 {
    margin-bottom: 0;
    font-size: 16px;
  }

  p.paragraph.paragraph-8 {
    margin-bottom: 20px;
    font-size: 31px;
  }

  ul.unorder-list.unordered-list-2 {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }

  a.link-text.text-link-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 20px;
  }

  a.link-text.text-link-4 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    margin-right: 0;
    text-align: right;
  }

  a.link-text.text-link-5 {
    font-size: 20px;
  }

  /* Interaction Elements */

  a.link-button.close-button {
    font-size: 26px;
  }

  /* Layout Elements */

  .container.container-65 {
    min-width: 150px;
    max-width: 150px;
  }

  .container.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: end;

    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-2 {
    margin-bottom: 0;
    width: 50%;
  }

  .container.container-3 {
    width: 50%;
    vertical-align: baseline;
  }

  .container.container-12 {
    display: block;
    -ms-flex-pack: justify;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-13 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    width: 80%;
  }

  .container.container-17 {
    width: 50%;
  }

  .container.container-18 {
    min-height: auto;
    width: 50%;
  }

  a.responsive-picture.picture-link-1 {
    margin-left: 0;
    max-width: 150px;
    border-radius: 150px;
  }

  div.responsive-picture.picture-2 {
    margin-left: 30px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h2.heading-3 {
    font-size: 27px;
  }

  p.paragraph.paragraph-8 {
    font-size: 54px;
  }

  ul.unorder-list.unordered-list-2 {
    -webkit-column-count: 5;
       -moz-column-count: 5;
            column-count: 5;
  }

  a.link-text.text-link-5 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-10 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .container.container-13 {
    margin-bottom: 0;
    width: 32%;
  }

  .container.container-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 150px;
    border-radius: 158px;
  }

  div.responsive-picture.picture-2 {
    margin-left: 50px;
  }
}

@media screen and (min-width: 83.3125rem) {
  /* Text Elements */

  p.paragraph.paragraph-8 {
    font-size: 70px;
  }
}